/* CSS Document */

/* HEADER SECTION */
*{
	color: CCC;
	font-size: 10px;
	box-sizing: border-box;
}

#h {
  background: url(../img/header.jpg) no-repeat center top;
  padding-top: 150px;
  text-align: center;
  background-attachment: relative;
  background-position: top center;
  min-height: 700px;
  width: 100%;
  color: #474747;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#h h1 {
  margin-top: 350px;
  font-weight: 900;
  font-size: 6em;
  letter-spacing: .1em;
}

#h h2 {
  font-size: 3.8em;
}

#h h5 {
  font-weight: 400;
  letter-spacing: 0.08em;
  margin-bottom: 2.5em;
}

p{
	font-size: 1.6em;
	padding-right:2em;
}

/*cutomizations*/
.headline{
	color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px gold, 0 0 5px black;
}

.blanket{
	background-color: white;
	box-shadow: 0 0 30px black;
	text-align: left;
}

.in-article{
	padding-top: 3em;
}

/* COUNTDOWN CONFIGURATION */

.countdown-divider {
  padding: 144px 0px;
}

.countdown-divider img {
  max-width: 300px;
  display: inline-block;
  margin-bottom: 12px;
}

.countdown-header h1 {
  margin-bottom: 0px;
}

.countdown-header:before {
  opacity: 0.8 !important;
}

.countdown-header .uppercase {
  display: block;
  font-weight: 600;
  margin-bottom: 24px;
}

@media all and (max-width: 768px) {
  .countdown-header img {
    max-width: 150px;
	
  }
 	
	#h {
		background: url(../img/header.jpg) no-repeat left top;
		margin-top:-150px;
		
		
	}
	#h h1 {
  		margin-top: 170px;
	}
	.headline{
		font-size: .5em;

	}

	.blanket{
		
		box-shadow: none;
		background-color: #fff;
	}
}

.countdown {
  text-align: center;
  margin-top: 72px;
}

.countdown-row {
  color: #000;
  font-size: 80px;
  font-weight: 300;
}

.countdown-section {
  width: 25%;
  display: inline-block;
}

.countdown-amount {
  display: inline-block;
  margin-bottom: 20px;
}

.countdown-period {
  display: block;
  font-size: 24px;
}

@media all and (max-width: 767px) {
  .countdown {
    margin-top: 48px;
  }
  .countdown-row {
    font-size: 36px;
  }
  .countdown-period {
    font-size: 16px;
  }
}
